Loading...
Searching...
No Matches
LCM.LCM.MessageAggregator.Message Class Reference

A received message. More...

## Public Member Functions

| Message (string channel, byte[] data)
| Constructor.

## Public Attributes

byte[] | Data
| The raw data bytes of the message body.
string | Channel
| Channel on which the message was received.

## Detailed Description

A received message.

## Constructor & Destructor Documentation

## Message()

LCM.LCM.MessageAggregator.Message.Message | ( | string | channel,
|  | byte[] | data )

inline

Constructor.

Parameters

  channel | channel name
  data | raw data

The documentation for this class was generated from the following file:

- lcm/lcm/MessageAggregator.cs